version: 4.12.3
files:
  - url: Plexamp Setup 4.12.3.exe
    sha512: G6o7HLhdtN5ESiRrlebU4QnK7CmyEjIaRWEhq1OYirNHslE7isT4fwNurNncP3JaoTvkaXaC4qyp1HzYId/+iA==
    size: 80659840
path: Plexamp Setup 4.12.3.exe
sha512: G6o7HLhdtN5ESiRrlebU4QnK7CmyEjIaRWEhq1OYirNHslE7isT4fwNurNncP3JaoTvkaXaC4qyp1HzYId/+iA==
releaseDate: '2025-05-07T22:52:18.008Z'
